.input-container {
    @apply flex flex-col bg-white border border-grey-light pt-3 px-3 pb-1 rounded;
}

.input-container label {
    @apply text-xs text-grey uppercase;
}

.input-container input,
.input-container textarea {
    @apply py-1 mt-1 appearance-none outline-none;
}
